[Desktop Entry]
Encoding=UTF-8
Exec=arena
Icon=xapp
Type=Application
Name=Arena
Name[bg]=Арена
Name[ko]=아레나
Name[lv]=Arēna
Name[sk]=Aréna
Name[ss]=Indzawo levulekile
Name[ven]=Luvhande
Name[vi]=Arena 
Name[xh]=Umbindi webala lokudlala
Name[zu]=Inkundla
GenericName=Web Browser
GenericName[af]=Web Blaaier
GenericName[bg]=Web Броузер
GenericName[bs]=WWW Preglednik
GenericName[ca]=Navegador web
GenericName[cs]=WWW prohlížeč
GenericName[da]=Netsøger
GenericName[de]=Web-Browser
GenericName[el]=Περιηγητής ιστοσελίδων
GenericName[eo]=TTT-legilo
GenericName[es]=Navegador web
GenericName[et]=Veebibrauser
GenericName[eu]=Web Arakatzailea
GenericName[fa]=مرورگر وب
GenericName[fi]=WWW-selain
GenericName[fo]=Alnótsfar
GenericName[fr]=Navigateur web
GenericName[he]=דפדפן אינטרנט
GenericName[hr]=Web preglednik
GenericName[hu]=webböngésző
GenericName[is]=Vafri
GenericName[it]=Browser Web
GenericName[ja]=ウェブブラウザ
GenericName[lo]=ເວັບບຣາວເຊີ
GenericName[lt]=Žiniatinklio naršyklė
GenericName[lv]=Web Pārlūks
GenericName[mk]=Интернет прелистувач
GenericName[mn]=Веб-Хөтөч
GenericName[nb]=Nettleser
GenericName[nl]=webbrowser
GenericName[nn]=Nettlesar
GenericName[nso]=Seinyakisi sa Web
GenericName[pl]=Przeglądarka WWW
GenericName[pt]=Navegador Web
GenericName[pt_BR]=Navegador
GenericName[ro]=Navigator de web
GenericName[ru]=Веб-браузер
GenericName[se]=Fierpmádatlogan
GenericName[sk]=Webový prehliadač
GenericName[sl]=Spletni brskalnik
GenericName[ss]=Ibrawuza yeWeb 
GenericName[sv]=Webbläsare
GenericName[ta]=Å¨Ä ¯Ä¡Å¢
GenericName[th]=เว็บบราวเซอร์
GenericName[tr]=Web Tarayıcı
GenericName[uk]=Навігатор Тенет
GenericName[ven]=Buronza ya Webu
GenericName[vi]=Trình duyệt
GenericName[xh]=Umkhangeli zincwadi we Web
GenericName[zh_CN]=网页浏览器
GenericName[zh_TW]=網頁瀏覽器
GenericName[zu]=Umcingi we-Web
